@font-face {
  font-family: "Squares";
  src: url("../font/Squares.otf");
}

@font-face {
  font-family: "title-font";
  font-weight: normal;
  src: url("../font/YouSheBiaoTiHei-2.ttf");
}

@font-face {
  font-family: "ShiShangZhongHeiJianTi, ShiShangZhongHeiJianTi";
  font-weight: normal;
  src: url("../font/shishangzhongheijian.ttf");
}
@font-face {
  font-family: "PangMenZhengDao, PangMenZhengDao";
  font-weight: normal;
  src: url("../font/PangMenZhengDao.ttf");
}
